import request from '@/utils/request'
//查询收入提交状态
export function getCashInUploadStatus(userName,unitId,monthId) {
    return request({
      url: '/finance/cashIn/getCashInStatus/'+userName + '/' + unitId + '/'+monthId,
      method: 'get'
    })
  }

  // 上传工资json
export function setCashInInfo(jsona,userName,unitId,monthId) {
    return request({
      url: '/finance/cashIn/setcashInInfo/' + userName + '/' + unitId + '/'+monthId,
      method: 'post',
      data:jsona
    })
  }